
#wb_header { height: 156px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1546px; padding-bottom: 100px; padding-top: 156px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 52px; }
#wb_footer > .wb_cont_bg { background-color: #a19ea1; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/86f7b5326aa180efba7fc87705ef834b.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1598px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1285px; min-height: 1598px; }
#wb_element_instance192 { top: 46px; left: 174px; min-width: 210px; width: 210px; min-height: 50px; height: 50px; display: block; z-index: 283; }
#wb_element_instance192 img { width: 210px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance193 { top: 60px; left: 480px; min-width: 495px; width: 495px; min-height: 25px; height: 25px; display: block; z-index: 499; }
#wb_element_instance193 > ul { display: block; }
#wb_element_instance193 ul { background: transparent none repeat-x right top; border: 0px none #000000; }
#wb_element_instance193, #wb_element_instance193 ul { text-align: right; }
#wb_element_instance193 ul ul { background: #ffffff none repeat-x right top; }
#wb_element_instance193 li { margin: 0px 2px 0px 2px; }
#wb_element_instance193 li a { text-transform: capitalize; border: 0px none #9ea2a6; padding: 5px 5px 5px 5px; font: normal bold 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #9ea2a6; line-height: 15px; background: transparent none no-repeat right center; }
#wb_element_instance193 li.over > a, #wb_element_instance193 li:focus > a { border-top: 1px none #93bd38; border-right: 0px none #000000; border-bottom: 1px solid #93bd38; border-left: 0px none #000000; font: normal bold 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #9ea2a6; line-height: 15px; background: #ffffff none repeat-x left center; }
#wb_element_instance193 li.active > a { border-top: 3px none #93bd38; border-right: 0px none #000000; border-bottom: 1px solid #93bd38; border-left: 0px none #000000; font: normal bold 13px Arial,Helvetica,sans-serif; text-decoration: none; color: #93bd38; line-height: 15px; background: transparent none repeat-x left center; }
#wb_element_instance193:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance193:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance193:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance194 { top: 0px; left: 915px; min-width: 90px; width: 90px; min-height: 30px; height: 30px; display: block; z-index: 303; }
#wb_element_instance194 .wb_button { width: 90px; height: 30px; font-family: Helvetica,Arial,sans-serif; font-size: 14px; text-align: center; border: 1px none #cccccc; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; background-color: #000000; }
#wb_element_instance194 .wb_button > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance194 .wb_button:before { background: transparent none repeat left top; }
#wb_element_instance194 .wb_button:hover > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance194 .wb_button:hover { background-color: #e6e6e6; }
#wb_element_instance194 .wb_button:hover:before { background: transparent none repeat left top; }
#wb_element_instance194 .wb_button:active > span { color: #ffffff; font-style: normal; font-weight: normal; text-decoration: none; }
#wb_element_instance194 .wb_button:active { background-color: #000000; }
#wb_element_instance194 .wb_button:active:before { background: transparent none repeat left top; }
#wb_element_instance195 i { width: 24px; height: 20px; font-size: 20px; }
#wb_element_instance195 { top: 5px; left: 882px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 307; }
#wb_element_instance196 { top: 5px; left: 160px; min-width: 260px; width: 260px; min-height: 24px; height: 24px; display: block; z-index: 308; }
#wb_element_instance197 i { width: 24px; height: 20px; font-size: 20px; }
#wb_element_instance197 { top: 6px; left: 130px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 313; }
#wb_element_instance198 { top: 6px; left: 484px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 311; }
#wb_element_instance199 i { width: 24px; height: 20px; font-size: 20px; }
#wb_element_instance199 { top: 5px; left: 457px; min-width: 24px; width: 24px; min-height: 20px; height: 20px; display: block; z-index: 314; }
#wb_element_instance200 { top: 0px; left: 0; right: 0; min-height: 30px; height: 30px; display: block; z-index: 301; }
#wb_element_instance200 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.7; }
#wb_element_instance200 > .wb_shp { background-color: rgba(161, 158, 161, 0.7); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 30px; }
#wb_element_instance201 { top: 128px; left: 0; right: 0; min-height: 2px; height: 2px; display: block; z-index: 272; }
#wb_element_instance202 { top: 10px; left: 0px; min-width: 1200px; width: 1200px; min-height: 44px; height: 44px; display: block; z-index: 313; }
#wb_element_instance203 { top: 0px; left: 0; right: 0; min-height: 1px; height: 1px; display: block; z-index: 303; }
#wb_element_instance204 { top: 80px; left: 380px; min-width: 660px; width: 660px; min-height: 67px; height: 67px; display: block; z-index: 147; }
#wb_element_instance205 { top: 190px; left: 520px; min-width: 520px; width: 520px; min-height: 428px; height: 428px; display: block; z-index: 148; }
#wb_element_instance206 { top: 190px; left: 190px; min-width: 300px; width: 300px; min-height: 410px; height: 410px; display: block; z-index: 149; background: #000000; touch-action: manipulation; }
#wb_element_instance207 { top: 620px; left: 170px; min-width: 850px; width: 850px; min-height: 205px; height: 205px; display: block; z-index: 8944; }
#wb_element_instance208 { top: 850px; left: 170px; min-width: 420px; width: 420px; min-height: 26px; height: 26px; display: block; z-index: 8943; }
#wb_element_instance209 { top: 880px; left: 170px; min-width: 630px; width: 630px; min-height: 97px; height: 97px; display: block; z-index: 8940; }
#wb_element_instance210 { top: 613px; left: 163px; min-width: 860px; width: 860px; min-height: 220px; height: 220px; display: block; z-index: 150; }
#wb_element_instance210 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance210 > .wb_shp { background-color: #dcdee0; border: 3px solid #93bd38; opacity: 0.95; border-radius: 0px 20px 0px 20px; -moz-border-radius: 0px 20px 0px 20px; -webkit-border-radius: 0px 20px 0px 20px; width: 860px; height: 220px; }
#wb_header_bg { background: transparent none repeat-x scroll center top; background-size: auto auto; background-attachment: scroll; height: 156px; }
#wb_sbg_placeholder { background: transparent url("../gallery_gen/86f7b5326aa180efba7fc87705ef834b.jpg") repeat-x center top; background-attachment: scroll; height: 156px; }
#wb_main .wb_cont_outer { top: 156px; }
#wb_element_instance211 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance192 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance195 { opacity: 1; }
#wb_element_instance195 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance196 p:last-child { margin-bottom: 0; }
#wb_element_instance196 { opacity: 1; }
#wb_element_instance197 { opacity: 1; }
#wb_element_instance197 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance198 p:last-child { margin-bottom: 0; }
#wb_element_instance198 { opacity: 1; }
#wb_element_instance199 { opacity: 1; }
#wb_element_instance199 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance201 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #93bd38;; }
#wb_element_instance202 p:last-child { margin-bottom: 0; }
#wb_element_instance202 { opacity: 1; }
#wb_element_instance203 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px solid #93bd38;; }
#wb_element_instance204 p:last-child { margin-bottom: 0; }
#wb_element_instance204 { opacity: 1; }
#wb_element_instance205 p:last-child { margin-bottom: 0; }
#wb_element_instance205 { opacity: 1; }
#wb_element_instance207 p:last-child { margin-bottom: 0; }
#wb_element_instance207 { opacity: 1; }
#wb_element_instance208 p:last-child { margin-bottom: 0; }
#wb_element_instance208 { opacity: 1; }
#wb_element_instance209 p:last-child { margin-bottom: 0; }
#wb_element_instance209 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
